body { 
	margin: 5;
	background-color: beige; 
	color: black; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
td { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.9em;
}
li { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

ul { 
	margin-left: 40; 
	margin-right: 40; 
	margin-top: 5; 
	margin-bottom: 5; 
}
h3 { 
	margin: 0; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
h4 { 
	margin: 0; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a { 
	font-weight: bold; 
	color: black; 
	text-decoration: underline; 
}
a:hover { 
	font-weight: bold; 
	background-color: #bbccaa; 
	text-decoration: underline; 
}
p { 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 10; 
	padding-left: 20; 
	padding-right: 20; 
	padding-top: 5; 
	padding-bottom: 10; 
	font-size: 0.9em;
}
p.light { 
	background-color: #ddeecc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form { 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 10; 
	margin-bottom: 10; 
}

